/*
 * Dropit v1.1.0
 * http://dev7studios.com/dropit
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* These styles assume you are using ul and li */
.menu_more_handle a{display:block;background:#e3e3e3 url(arrow_down.png) right 12px no-repeat;padding:0 18px 0 18px;}
.menu_more_handle a:hover{background:#00BCF2 url(arrow_up.png) right 12px no-repeat;}
.menu_more_handle2 a{display:block;background:#FFF url(arrow_down.png) right 12px no-repeat!important;padding:0 18px 0 18px;color:#000!important}
.menu_more_handle2 a:hover{background:#f3f3f3 url(arrow_up.png) right 12px no-repeat!important;color:#000!important}
.dropit {list-style: none;padding: 0;margin: 0;}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 150px;
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-open .dropit-submenu { display: block; }
